Docs
Update Collaborator Type Section
PATCH /Collaborators/types/{typeId}/sections/{sectionId}
PATCH
/Collaborators/types/{typeId}/sections/{sectionId}Renames a section and moves it to index when given. The sectionId comes from Collaborators_GetCollaboratorType. Needs EventAdmin.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| typeId | uuid | Required | |
| sectionId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| index | integer | Optional |